package com.qmth.teachcloud.report.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: t_b_exam_course 表各个从开放接口获取的数据的md5
 * @Author: CaoZixuan
 * @Date: 2022-06-14
 */
public class BasicExamCourseDataMd5 {
    @ApiModelProperty(value = "获取试卷接口数据md5")
    private String paperMd5;

    @ApiModelProperty(value = "获取维度接口数据md5")
    private String dimensionMd5;

    @ApiModelProperty(value = "获取结构接口数据md5")
    private String structMd5;

    @ApiModelProperty(value = "获取模块接口数据md5")
    private String moduleMd5;

    @ApiModelProperty(value = "获取成绩接口数据md5")
    private String studentScoreMd5;

    public String getPaperMd5() {
        return paperMd5;
    }

    public void setPaperMd5(String paperMd5) {
        this.paperMd5 = paperMd5;
    }

    public String getDimensionMd5() {
        return dimensionMd5;
    }

    public void setDimensionMd5(String dimensionMd5) {
        this.dimensionMd5 = dimensionMd5;
    }

    public String getStructMd5() {
        return structMd5;
    }

    public void setStructMd5(String structMd5) {
        this.structMd5 = structMd5;
    }

    public String getModuleMd5() {
        return moduleMd5;
    }

    public void setModuleMd5(String moduleMd5) {
        this.moduleMd5 = moduleMd5;
    }

    public String getStudentScoreMd5() {
        return studentScoreMd5;
    }

    public void setStudentScoreMd5(String studentScoreMd5) {
        this.studentScoreMd5 = studentScoreMd5;
    }
}
